{% if 
(
[app.session.get('user_id'),null, null, null, V.parameter.sysma_action_type_id, T.status, T.organisation_id, 'gestionnaire']|hasAccess 
or 
    (
    [app.session.get('user_id'),null, null, null,  V.parameter.sysma_action_type_id, T.status, T.organisation_id, 'contributeur']|hasAccess  and T.modified_by_sysma_action == app.session.get('user_id')
    )
)
%}
<input class="btn btn-danger btn-xs" type="submit" value="Suppr." title="Supprimer la value de ce paramètre"
				onClick='sendData("data_index={{V.data_index}}&parameter_id={{V.parameter_id}}&sysma_action_id={{V.sysma_action_id}}&sysma_object_id={{sysma_object_id}}","{{ url('sysma-action-parameter-value-delete')}}","renseigneFormTr{{ V.sysma_action_id }}{{ V.parameter_id }}");' />			
			
{% endif %}